/* Global */
html {
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: none;
}
body {
	background: #f6f1e3;
	font: 18px Gotham-Book, Helvetica, Arial, sans-serif;
	color: #210505;
}
a, h2 span {
	text-decoration: none;
	color: #33ac83;
}
a:hover {
	color: #210505;
}
h2 {
	margin-top: 35px;
	font: 36px Gotham-Bold, Helvetica, Arial, sans-serif;
}
h3 {
	margin-top: 85px;
	text-align: center;
	font: 38px WisdomScriptAI, Helvetica, Arial, sans-serif;
	color: #b0ab9e;
}
h4 {
	margin: 50px 0 -10px 0;
	font: 18px Gotham-Bold, Helvetica, Arial, sans-serif;
}
li {
	float: left;
}
p {
	margin-top: 20px;
	line-height: 33px;
}
strong {
	font-family: Gotham-Bold, Helvetica, Arial, sans-serif;
}
.cf:before, .cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
.cf {
	zoom: 1;
}
.content {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
/* Header */
header {
	position: fixed;
	width: 100%;
	height: 84px;
	z-index: 1;
	background: url(../images/header-bg.png);
	font: 16px Gotham-Medium, Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
#logo {
	float: left;
}
#nav {
	float: left;
	margin-top: 30px;
}
#nav li {
	margin-left: 50px;
}
#nav a {
	color: #000;
}
#nav a:hover {
	text-decoration: none;
	color: #33ac83;
}
#share {
	float: right;
	margin-top: 25px;
}
#mobile-nav-button {
	float: right;
	margin-right: 10px;
	display: none;
}
#mobile-nav {
	width: 100%;
	height: 0;
	display: none;
	background: #000;
	text-align: center;
	font: 30px Fjalla One, Helvetica, Arial, sans-serif;
	overflow: hidden;
}
.show {
	height: 445px;
}
#mobile-nav li {
	width: 100%;
}
#mobile-nav li a {
	height: 60px;
	display: block;
	border-top: 1px solid #555;
	line-height: 60px;
}
#mobile-nav li:first-child a {
	padding-top: 5px;
	border: 0;
}
/* Main */
#main {
	padding-top: 84px;
}
/* Hero */
#hero {
	padding-top: 75px;
}
#days {
	height: 748px;
	padding-left: 50px;
	background: url(../images/days-bg.jpg) no-repeat 73px 6px;
	font: 27px WisdomScriptAI, Helvetica, Arial, sans-serif;
}
#days li {
	width: 145px;
	height: 145px;
	border: 3px solid #f6f1e3;
}
#days a {
	height: 115px;
	padding-top: 30px;
	display: block;
	color: #fff;
	opacity: 0;
}
#days a:hover {
	text-decoration: none;
	opacity: 1;
}
.orange {
	background: #ff5834;
}
.green {
	background: #60c8a5;
}
.yellow {
	background: #f0cc6d;
}
.blue {
	background: #afdcde;
}
#days span {
	margin-top: -5px;
	display: block;
	font: 71px Gotham-Medium, Helvetica, Arial, sans-serif;
}
.day {
	position: absolute;
	top: 3px;
	left: 53px;
	width: 256px;
	height: 256px;
	padding: 20px;
	display: none;
	text-align: left;
	font-size: 16px;
	color: #fff;
	overflow: auto;
}
.day a {
	color: #000;
}
.day a:hover {
	color: #fff;
}
#overlays .two,
#overlays .eight,
#overlays .fourteen,
#overlays .twenty,
#overlays .twentysix {
	left: 204px;
}
#overlays .three,
#overlays .nine,
#overlays .fifteen,
#overlays .twentyone,
#overlays .twentyseven {
	left: 355px;
}
#overlays .four,
#overlays .ten,
#overlays .sixteen,
#overlays .twentytwo,
#overlays .twentyeight {
	left: 506px;
}
#overlays .five,
#overlays .eleven,
#overlays .seventeen,
#overlays .twentythree,
#overlays .twentynine {
	left: 657px;
}
#overlays .six,
#overlays .twelve,
#overlays .eighteen,
#overlays .twentyfour,
#overlays .thirty {
	left: 657px;
}
#overlays .seven,
#overlays .eight,
#overlays .nine,
#overlays .ten,
#overlays .eleven,
#overlays .twelve {
	top: 154px;
}
#overlays .thirteen,
#overlays .fourteen,
#overlays .fifteen,
#overlays .sixteen,
#overlays .seventeen,
#overlays .eighteen {
	top: 305px;
}
#overlays .nineteen,
#overlays .twenty,
#overlays .twentyone,
#overlays .twentytwo,
#overlays .twentythree,
#overlays .twentyfour {
	top: 456px;
}
#overlays .twentyfive,
#overlays .twentysix,
#overlays .twentyseven,
#overlays .twentyeight,
#overlays .twentynine,
#overlays .thirty {
	top: 456px;
}
#accordion {
	display: none;
}
#hero #overlays h2 {
	margin: 0;
	display: none;
	font-size: 16px;
}
#hero #overlays .active h2,
#hero #overlays .inactive {
	display: block;
}
#hero #overlays .active .inactive {
	display: none;
}
.close {
	position: absolute;
	top: 20px;
	right: 20px;
	font-family: Gotham-Bold, Helvetica, Arial, sans-serif;
}
.close a {
	color: #fff;
}
.close a:hover {
	color: #000;
}
#hero .day p {
	margin-top: 15px;
	display: none;
	line-height: 20px;
}
#hero .day.active p,
.active .facebook,
.active .twitter {
	display: block;
}
#hero .day.active .tweet {
	display: none;
}
.facebook, .twitter {
	float: right;
	margin: 15px 0 0 10px;
	display: none;
}
#hero h2 {
	margin-top: 35px;
}
#hero p {
	margin-top: 5px;
	line-height: 25px;
}
#bar {
	width: 100%;
	height: 36px;
	margin-top: 80px;
	background: #f5e6be;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
#progress {
	height: 36px;
	background: #5bb799;
	-webkit-border-top-left-radius: 20px;
	border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-left-radius: 20px;
}
#raised, #goal {
	float: left;
	margin-top: 15px;
	font: 36px Gotham-Bold, Helvetica, Arial, sans-serif;
}
#goal {
	float: right;
}
#stats {
	width: 100%;
	margin-top: 65px;
	padding: 30px 0 15px 0;
	background: #fbf8ee;
	font: 63px Gotham-Medium, Helvetica, Arial, sans-serif;
	color: #5fcaa6;
}
#stats li {
	width: 33%;
	padding: 5px 0 30px 0;
	border-left: 1px solid #e2dcd4;
}
#stats li:first-child {
	border: 0;
	color: #ff5f3b;
}
#stats .last {
	color: #f0cd6d;
}
#stats p {
	margin-top: 5px;
	font: 36px WisdomScriptAI, Helvetica, Arial, sans-serif;
	color: #b0ab9e;
}
/* How */
#how {
	padding: 50px 0 30px 0;
}
#how .content {
	text-align: left;
}
#how h2, #info li p {
	margin-top: 30px;
}
#info {
	width: 670px;
	float: left;
	text-align: center;
	font: 23px Gotham-Bold, Helvetica, Arial, sans-serif;
}
#info ul {
	width: 100%;
	margin-top: 130px;
}
#info li {
	width: 33%;
}
#info .last img {
	margin: 9px 0;
}
#donate {
	width: 288px;
	float: left;
	margin: 115px 0 0 30px;
	font: 12px Gotham-Medium, Helvetica, Arial, sans-serif;
	color: #615c50;
}
#donate img, #app-store img {
	opacity: 1;
}
#donate img:hover,
#app-store img:hover {
	opacity: .6;
}
#donate p {
	margin-top: 10px;
	line-height: 14px;
}
#app-store {
	float: left;
	margin: 115px 0 0 35px;
}
#iphone {
	width: 313px;
	float: left;
	margin: 10px 0 0 15px;
	text-align: center;
}
#iphone a {
	margin-top: 5px;
	display: block;
	font: 16px Gotham-Medium, Helvetica, Arial, sans-serif;
	color: #7a7771;
}
#iphone a:hover {
	color: #33ac83;
}
/* About */
#about {
	padding-top: 40px;
	background: #fff url(../images/about-bg.gif) repeat-x;
}
#about .content {
	padding-bottom: 165px;
	background: url(../images/about-bg2.gif) no-repeat right bottom;
	text-align: left;
}
/* Press */
#press {
	position: relative;
	margin-top: -11px;
	padding: 50px 0 55px 0;
	background: url(../images/press-bg.png) repeat-x;
	font-size: 16px;
}
#press .content {
	text-align: left;
}
#press ul {
	width: 100%;
}
#press li {
	width: 300px;
	margin-left: 45px;
}
#press li:first-child {
	margin: 0;
}
#comments {
	margin-top: 50px;
	font-size: 16px;
}
#comments li {
	width: 260px;
	height: 355px;
	padding: 20px;
	background: #fefdfc;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
#comments p {
	margin: 0;
	line-height: 26px;
}
#speakers {
	font-size: 14px;
}
#speakers li {
	padding-top: 40px;
	background: url(../images/speakers-bg.gif) no-repeat 50px 0;
}
#speakers img {
	float: left;
}
.info {
	width: 150px;
	float: left;
	margin-left: 10px;
}
.info p {
	margin-top: 15px;
	line-height: 17px;
}
#press-release, #press-kit {
	float: left;
	margin: 45px 0 0 200px;
}
#press-kit {
	margin-left: 25px;
}
#press-release a, #press-kit a {
	width: 310px;
	display: block;
	background: #5fc8a5;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	line-height: 55px;
	text-align: center;
	font-family: Gotham-Bold, Helvetica, Arial, sans-serif;
	color: #fff;
}
#press-release a:hover,
#press-kit a:hover {
	background: #210505;
}
#partners {
	margin-top: 30px;
	text-align: center;
}
#partners li {
	padding-top: 50px;
}
#partners li:first-child,
#partners .last {
	padding: 0;
}
#partners img {
	opacity: 1;
}
#partners img:hover {
	opacity: .6;
}
/* App Stats */
#app-stats {
	height: 265px;
	padding: 60px 0 90px 0;
	background: url(../images/app-stats-bg.gif);
	font: 50px Gotham-Bold, Helvetica, Arial, sans-serif;
	color: #fff;
}
#app-stats ul {
	width: 100%;
}
#app-stats li {
	width: 33%;
	padding: 25px 0 30px 0;
	background: url(../images/line.png) repeat-y;
}
#app-stats li:first-child {
	background: none;
}
#app-stats p {
	margin-top: 15px;
	font: 20px Gotham-Medium, Helvetica, Arial, sans-serif;
	color: #b2b2b2;
	letter-spacing: 2px;
	text-transform: uppercase;
}
#app-stats img {
	margin-top: 30px;
	display: inline-block;
}
/* Follow */
#follow {
	padding: 20px 0 50px 0;
	background: url(../images/follow-bg.gif) no-repeat center bottom;
}
#follow .content {
	width: 825px;
	text-align: left;
}
#follow h2 {
	font-size: 18px;
}
.twitter-timeline {
	width: 100%;
	margin-top: 20px;
}
/* Arrow */
#arrow {
	position: absolute;
	top: -131px;
	right: -110px;
}
#arrow img {
	display: block;
	opacity: 1;
}
#arrow img:hover {
	opacity: .6;
}
/* Footer */
footer {
	height: 454px;
	padding-top: 60px;
	background: url(../images/footer-bg.gif);
	font: 14px Gotham-Medium, Helvetica, Arial, sans-serif;
	color: #fff;
}
footer .content {
	text-align: left;
}
#follow-us {
	float: left;
	margin-bottom: 25px;
}
#contact {
	float: right;
	margin-bottom: 25px;
}
footer li {
	float: left;
	margin-left: 25px;
}
footer li:first-child {
	margin: 0;
	text-transform: uppercase;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #33ac83;
}
#trademark {
	float: left;
	margin-top: 10px;
	font-size: 12px;
}
#copyright {
	float: right;
	margin-top: 10px;
	font-size: 13px;
}
#credits {
	width: 445px;
	float: right;
	margin-top: 110px;
	padding: 10px;
	background: #f0cd6e;
	font: 12px Gotham-Bold, Helvetica, Arial, sans-serif;
	color: #210505;
	text-transform: uppercase;
}
#credits a {
	color: #210505;
}
#credits a:hover {
	color: #33ac83;
}
/* Transitions */
a,
#donate img,
#app-store img,
#partners img,
#arrow img {
	-moz-transition: all .8s cubic-bezier(.19, 1, .22, 1);
	-o-transition: all .8s cubic-bezier(.19, 1, .22, 1);
	-webkit-transition: all .8s cubic-bezier(.19, 1, .22, 1);
	transition: all .8s cubic-bezier(.19, 1, .22, 1);
}
/* Media Queries */
/*@media (min-width: 768px) and (max-width: 999px) {
	.content {
		width: 768px !important;
	}
}
@media (max-width: 767px) {
	.content {
		width: 90% !important;
	}
	header {
		position: relative;
	}
	#nav, #days, #overlays {
		display: none;
	}
	#mobile-nav-button,
	#mobile-nav,
	#accordion {
		display: block;
	}
}*/